﻿html {
    font-family: "Microsoft YaHei";
    color: #333;
    font-size: 100px;
}

html,
body {
    width: 100%;
    min-width: 7.5rem;
    height: 100%;
}

.doem {
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: bisque;
    z-index: 9999999;
}

body,
p,
ul,
ol,
dl,
dd,
dt,
p,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-size: 0.14rem;
    text-indent: 0;
    box-sizing: border-box;
}

li {
    list-style: none;
}

a {
    display: block;
    text-decoration: none;
    color: #333;
    width: 100%;
    height: 100%;
}

a img {
    border: 0;
}

img {
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    *zoom: 1;
}

.clear:after {
    content: "";
    display: block;
    clear: both;
}

input,
button,
select,
textarea {
    outline: none
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left
}

.fr {
    float: right
}

.ov {
    overflow: hidden;
}

.header {
    height: 110px;
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
    /* background-color: rgba(51, 51, 51, .3); */
}

.header .wrapper {
    width: 1000px;
    margin: 0 auto;
}

.header .wrapper .logo {
    width: 176px;
    height: 70px;
    line-height: 70px;
    margin-top: -30px;
}

.header .wrapper .logo h1 a {
    display: block;
    width: 176px;
    height: 63px;
    background: url("../image/logo.png") no-repeat center;
    background-size: 176px;
    text-indent: -9999em;
}

.header .wrapper .head_nav_list {
    margin: 20px 0 0 28px;
}

.header .wrapper .head_nav_list ul li {
    margin-right: 20px;
    line-height: 10px;
}

.header .wrapper .head_nav_list ul li a {
    display: inline-block;
    font: 16px/16px "Microsoft YaHei", "SimSun", "Arial Narrow", HELVETICA;
    color: #fff;
}

.header .wrapper .head_nav_list ul li a:hover {
    color: #e60000;
    text-decoration: underline;
}

.header .wrapper .head_nav_list ul .evenList {
    width: 1px;
    height: 12px;
    display: block;
    background-color: #fff;
}

.header .wrapper .phone_number {
    height: 70px;
    line-height: 70px;
}

.header .wrapper .phone_number a {
    display: inline-block;
    height: 24px;
    font: 18px "Microsoft YaHei";
    line-height: 68px;
    color: #fff;
}

.header .wrapper .phone_number a img {
    display: inline-block;
    vertical-align: middle;
    width: 160px;
    margin-top: -20px;
}

.footer {
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: 135px;
    left: 0;
    bottom: 0;
    padding-top: 50px;
    color: #333;
    background-size: 1920px;
    background: #fff;
}

.footer .content {
    position: relative;
    z-index: 9;
    width: 1020px;
    margin: 0 auto;
}

.footer .content p {
    margin-bottom: 10px;
    text-align: center;
    font: 16px "Microsoft YaHei";
}

.footer .content a {
    color: #333;
}

.footer .content a:hover {
    color: #e60001;
}

/* 背景 */
.xxym_warp {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    background: url(../image/jg_bj.png)no-repeat center top;
    height: 1000px;
    position: relative;
}

.xxym_cont {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.head_txt {
    color: #EF0707;
    text-align: center;
    font-size: 45px;
    font-weight: bold;
    margin-top: 120px;
    line-height: 40px;
}

.foot_txt {
    font-weight: bold;
    font-size: 35px;
    text-align: center;
    margin-bottom: 570px;
    margin-top: 43px;
}

.foot_txt a {
    color: #EF0707;
}

.foot_txt span {
    padding-right: 80px;
    position: relative;
}

.foot_txt span a {
    display: inline;
}

.foot_txt span::before {
    content: "";
    width: 65px;
    height: 83px;
    background: url(../image/gj_icon.png)no-repeat center;
    position: absolute;
    right: 0;
    top: -30px;
}

.right_nav {
    position: absolute;
    left: 0;
    width: 190px;
    height: 680px;
    top: 100px;
}

.right_nav ul li {
    width: 134px;
    height: 50px;
    background-color: rgba(248, 211, 120, 1);
    border: 3px solid rgba(0, 0, 0, 1);
    border-top-right-radius: 27px;
    border-bottom-right-radius: 27px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    margin-bottom: 19px;
    border-left: none;
}

.right_nav ul li.active {
    width: 182px;
    font-size: 25px;
    background-color: #FDCA4D;
}